Hey! i got an error while evoking the chromedriver

PermissionError Traceback (most recent call last)
c:\users\abhin\appdata\local\programs\python\python38-32\lib\site-packages\selenium\webdriver\common\service.py in start(self)
71 cmd.extend(self.command_line_args())
—> 72 self.process = subprocess.Popen(cmd, env=self.env,
73 close_fds=platform.system() != ‘Windows’,

c:\users\abhin\appdata\local\programs\python\python38-32\lib\subprocess.py in init(self, args, bufsize, executable, stdin, stdout, stderr, preexec_fn, close_fds, shell, cwd, env, universal_newlines, startupinfo, creationflags, restore_signals, start_new_session, pass_fds, encoding, errors, text)
853
–> 854 self._execute_child(args, executable, preexec_fn, close_fds,
855 pass_fds, cwd, env,

c:\users\abhin\appdata\local\programs\python\python38-32\lib\subprocess.py in _execute_child(self, args, executable, preexec_fn, close_fds, pass_fds, cwd, env, startupinfo, creationflags, shell, p2cread, p2cwrite, c2pread, c2pwrite, errread, errwrite, unused_restore_signals, unused_start_new_session)
1306 try:
-> 1307 hp, ht, pid, tid = _winapi.CreateProcess(executable, args,
1308 # no special security

PermissionError: [WinError 5] Access is denied

During handling of the above exception, another exception occurred:

WebDriverException Traceback (most recent call last)
in
----> 1 browser = webdriver.Chrome(“C:\webdriver”)

c:\users\abhin\appdata\local\programs\python\python38-32\lib\site-packages\selenium\webdriver\chrome\webdriver.py in init(self, executable_path, port, options, service_args, desired_capabilities, service_log_path, chrome_options, keep_alive)
71 service_args=service_args,
72 log_path=service_log_path)
—> 73 self.service.start()
74
75 try:

c:\users\abhin\appdata\local\programs\python\python38-32\lib\site-packages\selenium\webdriver\common\service.py in start(self)
84 )
85 elif err.errno == errno.EACCES:
—> 86 raise WebDriverException(
87 “’%s’ executable may have wrong permissions. %s” % (
88 os.path.basename(self.path), self.start_error_message)

WebDriverException: Message: ‘webdriver’ executable may have wrong permissions. Please see https://sites.google.com/a/chromium.org/chromedriver/home

plss help!!!

hey @abhinavpnp.kumar ,
try changing the chrome driver path ,
its currently in c drive , and hence i guess its not able to read it from there.